Works in FF 4.0 Rated 5 out of 5 stars

Works great in Firefox 4.0.
To use this module in FF4.0, rename it as a .zip file (ie "openbook-2.0.1.1-fx.xpi" to "openbook-2.0.1.1-fx.zip"), extract and edit the file "install.rdf" as follows: locate the line "em:maxVersion="3.*" />" and change it as "em:maxVersion="4.*" />". Save, replace the original "install.rdf" file in the .zip archive, rename the .zip in .xpi and load it in FF4. Enjoy.

Rated 5 out of 5 stars

Love'it, like it - is there a update coming?
By the way - still works nice in my 3613.

Useful Extension Rated 5 out of 5 stars

This extension works as advertised and very useful.
As for Lancefire Bakerfox try restarting Fx after setting any options in this Addon.

Rated 5 out of 5 stars

This makes saving bookmarks so much easier! I love this add-on. Unfortunately it doesn't work with the latest Firefox yet.. and I have to suffer with a small little window to scroll through to find the right folder. What a difference. I hope there are plans to upgrade soon!

This user has a previous review of this add-on.

Rated 1 out of 5 stars

Resizer does not appear, and that is the main reason I would use this. IT IS USELESS!

This user has 2 previous reviews of this add-on.

Rated 5 out of 5 stars

I would dearly love to have this plugin, but attempting to Download/Install generates the error-message:

"OpenBook 2.0.1.1 could not be installed because it is not compatible with Firefox 3.6.13."

I am perplexed & vexed by the Paleolithic design elements of Firefox' bookmark (so-called) Dialogs. Won't move. Can't resize. Waayyy to small.

Strange. Fortunately, I accept 80% solutions ... and FF is at least 97%. ;)

This user has a previous review of this add-on.

Rated 5 out of 5 stars

Thanks for the mediafire link..working flawlessly

Props to Temenex Rated 5 out of 5 stars

Thanx Temenex for posting this link:

http://www.mediafire.com/?aim4nonavo8m4jw

It's pre-hacked and works fine.

This user has 3 previous reviews of this add-on.

Chrome Equivalent Rated 4 out of 5 stars

Does anyone if Chrome equivalent of this extension exists? I switch between two browsers and so far haven't found one for Chrome.

Rated 3 out of 5 stars

It's not perfect, but I can verify it works in Firefox 3.6.13 on Windows 7 Pro 64-bit. The main feature I wanted was editing the address when adding a bookmark (makes adding keyword searches much easier) and that is available.

Rated 4 out of 5 stars

is there an addon that resizes bookmarks properties -specifically the description box? i've used this before, but although can resize, cannot unless it is the page being viewed. something like a the bookmarklet /formtextresizer would be ideal =DD

great great tool though. recommended for anyone just starting to get the hang of firefox's many customizations =D or even just a plain fussy clean, simple going older user =D

thank you for reading and sorry to bother you.

about mediafire download Rated 5 out of 5 stars

http://www.mediafire.com/?aim4nonavo8m4jwhi temenex...before i download from this site, what am i downloading please?...what's different from the file i can download direct from firefox addons?...thanks

This user has a previous review of this add-on.

3.6.9 Rated 5 out of 5 stars

http://www.mediafire.com/?aim4nonavo8m4jw

Works fine in Firefox 3.6.9 and 4 beta

This user has 3 previous reviews of this add-on.

Rated 3 out of 5 stars

Would it be possible for someone to create another add-on which does the same thing? I'm sure some of the fixes given here might work, but they just aren't very user-friendly for the average user.

I've still given it 3 stars because it's very useful having the Add Bookmark dialogue automatically expanded, but it needs to be updated.

Rated 1 out of 5 stars

Hmm, I am confused, FF say specifically right above reviews that it will NOT work with FF 4 Beta. (or 3.6.9) or 3.10...if I try and install, it won't. period. So how do you install and make it work. I don't have older versions of FF...is that the key?

This user has 2 previous reviews of this add-on.

Rated 5 out of 5 stars

Follow the directions below (most recently summarized by Rossley on April 30, 2010) to get this extension to work with 3.6.9 - It is an excellent extension for those that prefer a large window to view your bookmarks through rather than primarily using keywords.

Rated 5 out of 5 stars

Thanks for the tip, I couldn't do without it. It worked for me too ........

Working Great in Ver 3.6.6 Rated 5 out of 5 stars

Just follow the instructions below by Walter Rogers on March 12 and make the small edit to the install.rdf file that is already installed if you have had this previously working in an older FF version. (I changed my 'maxVersion to read as:)

em:minVersion="3.0b1"
em:maxVersion="3.7" />

This is a very worthwhile addon - taking the extra 2 minutes needed to tweek this one file is worth the very minimal effort.

Cart behind the horse... Rated 5 out of 5 stars

Here's the usual way to put the cart behind the horse. I'd rather fix the installation file before trying to install to Firefox 3.6, which means it has to be downloaded first. Go to this page:
https://addons.mozilla.org/en-US/firefox/addons/versions/42#version-2.0.1.1

RIGHT-Click on the green "Add to Firefox" button next to version 2.0.1.1, and choose "Save Link As..." to save it to your computer.

Open the saved file "openbook-2.0.1.1-fx.xpi" in WinZip.
-----------------
Click and drag the file "install.rdf" to the icon of a text editor. The next-to-last line should read:
em:maxVersion="3.1a2pre" />
Replace the "3.1a2pre" with "3.6*" (or "4.9*" if you're daring)

Now click "Save" in the text editor. WinZip will say the file has been changed since it was extracted, and ask you to "Update archive with this file?" Click Yes. Exit WinZip.
-----------------
Alternatively, you can drag "install.rdf" to anywhere on your hard drive, then load it into any text editor, make the change, save it, then drag the file back to the open WinZip window to replace the version there before exiting WinZip. Either way, this gives you a working file you can install on all computers you use.

Now, if you double-click the file, Firefox should run and install the add-on like normal. Or you can drag the edited file onto any open Firefox window to install it.

Rated 1 out of 5 stars

You guys are putting the cart in front of the horse. How ya gonna fix it to work with 3.6 if you can't even install it? What am I fixing? There is nothing to fix yet. I need to know how to install it first.